<?php
	include_once dirname(__FILE__).'/about.class.php';

	$pageobj=new page();

	function page_typename($typeid=0)
	{
		global $pageobj;
		return $pageobj->typename(intval($typeid));
	}

	function formatpageurl($pageid=0)
	{
		global $pageobj;
		return $pageobj->formatpageurl(intval($pageid));
	}
?>